### Name: homologHOMOLOG2GI
### Title: Tax identifier
### Aliases: homologHOMOLOG2GI


### ** Examples

     # Convert to a list
     xx <- as.list(homologHOMOLOG2GI)     
     if(length(xx) > 0){
         xx[1:5]
     }



